Package net.shibboleth.idp.attribute.resolver.dc.rdbms

# Interface ResultMappingStrategy

All Superinterfaces:
  `MappingStrategy<ResultSet>`

All Known Implementing Classes:
  `StringResultMappingStrategy`

public interface ResultMappingStrategy extends MappingStrategy<ResultSet>
Strategy for mapping from a `ResultSet` to a collection of `IdPAttribute`s.

## Method Summary

### Methods inherited from interface net.shibboleth.idp.attribute.resolver.dc.MappingStrategy

`map`